import { Component } from "@angular/core";
import { Router } from "@angular/router";
import { KeycloakService } from "keycloak-angular";

@Component({
  selector: "app-login-view",
  standalone: true,
  imports: [],
  templateUrl: "./login-view.component.html",
  styleUrl: "./login-view.component.css",
})
export class LoginViewComponent {
  constructor(
    private keyCloak: KeycloakService,
    private router: Router,
  ) {}

  login(): void {
    this.keyCloak.login();
    this.router.navigate(["/mitarbeiter"]);
  }
}
