import { Component } from '@angular/core';
import { QualifikationFormComponent } from '../qualifikation-form/qualifikation-form.component';
import { QualificationGetDTO } from '../../models/skill';
import { SkillService } from '../../service/skill.service';

@Component({
  selector: 'app-qulifikation-erstellen',
  standalone: true,
  imports: [QualifikationFormComponent],
  templateUrl: './qualifikation-erstellen.component.html',
  styleUrl: './qualifikation-erstellen.component.css'
})
export class QulifikationErstellenComponent {
  public skill!: QualificationGetDTO;

  constructor(private skillService: SkillService) { }

  submitted(skill: QualificationGetDTO) {
    console.log(skill);
    this.skillService.createSkill(skill);
  }

  ngOnInit(): void {
    this.skill = {
      id: 0,
      skill: '',
    };
  }
}
